@media (max-width: 991px) {

    /* ===== landing page top start ===== */
    .landing_page_video_area {
        padding: 10px 0;
    }

    .landing_page_video_area .landing_page_video_area_wrapper .center_area .video_player_wrapper {
        width: 100%;
        height: 400px;
    }

    /* ====== FREE COURSE AREA START ===== */
    .lp_section {
        padding: 15px 0;
    }


    .lp-badge {
        margin-bottom: 12px;
    }

    .lp-title {
        font-size: 28px;
        line-height: 40px;
    }

    /* ====== FREE COURSE AREA START ===== */


    /* ========== WHO JOIN COURSE AREA START ========== */
    .who_join_this_class {
        padding: 15px 0;
    }

    .who_join_class_wrapper .title {
        font-size: 25px;
        margin-bottom: 40px;
    }

    .who_join_class_box {
        grid-template-columns: repeat(2, 1fr);
    }

    /* ========== WHO JOIN COURSE AREA END ========== */

    /* ========== COURSE LEARN AREA START ==========  */
    .learn_this_course {
        padding: 20px 0;
    }

    .learn_this_course .bottom_area {
        margin-top: 15px;
    }

    .learn_this_course .reg_btn {
        gap: 10px;
        padding: 12px 30px;
    }

    .learn_this_course .reg_btn .line {
        width: 1px;
        height: 25px;
    }

    .total_seat {
        margin-top: 7px;

    }

    /* ========== COURSE LEARN AREA END ==========  */

    /* ===== STUDENT REVIEW SLIDER START ===== */
    .video_slider_wrapper {
        padding: 15px 0;
    }

    .videos_wrapper .slider_header {
        margin-bottom: 5px;
    }

    .videos_wrapper .slider_header .title {
        font-size: 25px;
    }


    /* ===== STUDENT IMAGE SLIDER AREA START ===== */
    .image_slider_wrapper {
        padding: 15px 0;
    }

    .image_slider_wrapper .slider_header {
        margin-bottom: 10px;
    }

    .slider_header .title {
        font-size: 25px;
    }


    /* ========== ACCORDIAN AREA START ========== */

    .accordian {
        padding: 15px 0;
    }

    .faq-title {
        margin-bottom: 13px;
        font-size: 25px;
    }


    /* ====== CHECKOUT FORM AREA START ====== */
    .checkout {
        padding: 15px 0px;
    }

    .checkout .checkout_title_area {
        font-size: 25px;
        margin-bottom: 15px;
        line-height: 30px;
    }

    .accordian_bottom_area .total_seat {
        margin-top: 10px;
    }




}


@media (max-width: 767px){
     /* ===== landing page top start ===== */
     
.landing_page_video_area .landing_page_video_area_wrapper .top_area .landing_page_video_content h2 {
    font-size: 28px;
    line-height: 40px;
}

.landing_page_video_area .landing_page_video_area_wrapper .top_area .landing_page_video_content p {
    font-size: 16px;
    margin-bottom: 14px;
}

    .landing_page_video_area {
        padding: 10px 0;
    }

    .landing_page_video_area .landing_page_video_area_wrapper .center_area .video_player_wrapper {
        width: 100%;
        height: 300px;
    }

    .countdown_section {
    padding: 13px 0px;
}

    .countdown_card {
    padding: 10px 30px;
    gap: 3px;
}

.lp-box{
    gap: 8px;
}

.lp-title {
    font-size: 21px;
    line-height: 30px;
}

.lp-btn {
    margin-top: 7px;
}

.who_join_class_box {
    grid-template-columns: repeat(1, 1fr);
    gap: 9px;
}

.learn_this_course{
    padding: 10px 0;
}

.who_join_class_box .box{
    padding: 10px;
}

    .learn_this_course .reg_btn {
        gap: 5px;
        padding: 10px 20px;
    }

    .learn_this_course .reg_btn .line {
        width: 1px;
        height: 20px;
    }

    .total_seat {
        margin-top: 7px;

    }


.countdown_bar_wrapper {
    padding: 8px 0px;
    justify-content: center;
    align-items: center;
}


.countdown_bar .text {
    font-size: 15px;
}


.timer {
    gap: 7px;
}

.timer .box {
    padding: 0px;
    border-radius: 2px;
    width: 40px;
    line-height: 15px;
}

.timer .box span {
    font-size: 15px;
}

.timer .box small {
    font-size: 10px;
}





}

@media (max-width: 534px){
    .landing_page_video_area .landing_page_video_area_wrapper .top_area .landing_page_video_content h2 {
    font-size: 20px;
    line-height: 30px;
}

    .landing_page_video_area .landing_page_video_area_wrapper .center_area .video_player_wrapper {
        height: 260px;
    }

    .landing_page_video_area .landing_page_video_area_wrapper .top_area .landing_page_video_content p {
    font-size: 14px;
}


.landing_page_top .site_header .site_header_wrapper .header_right .button_area .register_btn {
    font-size: 14px;
    padding: 10px 14px;
}

.landing_page_video_area .landing_page_video_area_wrapper .bottom_area .button_or_total_seat_area .button_area .registation_btn{
        font-size: 14px;
    padding: 10px 14px;
}


.countdown_card .title {
    font-size: 15px;
}

.countdown_card .price {
font-size: 25px;
}

.sub_title {
font-size: 15px;
}

.countdown_box {
    gap: 12px;
}

.time_box {
    width: 60px;
    height: 50px;
    line-height: 20px;
}

.time_box span {
    font-size: 22px;
}

.time_box small {
    font-size: 14px;
}

.btn_offer {
    margin-top: 10px;
    padding: 10px 25px;
    font-size: 16px;
}







}

@media (max-width: 490px){
    .lp-title {
    font-size: 17px;
    line-height: 30px;
}

.lp-price del {
    font-size: 18px;
}

.lp-free {
    font-size: 14px;
}

.countdown_bar{
    flex-direction: column;
    gap: 5px;
}

.accordian_bottom_area .button_area .reg_btn {
    font-size: 14px;
    padding: 10px 12px;
}



}

@media (max-width: 450px){
        .landing_page_video_area .landing_page_video_area_wrapper .top_area .landing_page_video_content h2 {
    line-height: 25px;
}

    .landing_page_video_area .landing_page_video_area_wrapper .center_area .video_player_wrapper {
        height: 200px;
    }
}

@media (max-width: 439px){


.lp-title {
    font-size: 14px;
    line-height: 20px;
}

.lp-btn {
    font-size: 14px;
}

.checkout .form_course_details_area .course_box img {
    width: 40px;
    border-radius: 5px;
}


.checkout .form_course_details_area .course_box .course_name{
    font-size: 13px;
}

.checkout_wrapper .checkout_box {
    padding: 10px;
}

}

@media (max-width: 361px){


.countdown_box {
    gap: 12px;
}

.time_box {
    width: 40px;
    height: 40px;
    line-height: 17px;
}

.time_box span {
    font-size: 14px;
}

.time_box small {
    font-size: 10px;
}

.lp-badge {
    gap: 8px;
    padding: 5px 10px;
    font-size: 12px;
    margin-bottom: 1px;
}

    .countdown_card {
    gap: 0px;
}

}